body
{
	font-family:Arial, Verdana, Helvetica, sans-serif; color:#222222; 
	margin-top:0px; background-color:#ffffff;
	text-align: center;
}
#container
{
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 1005px;



}
#seo_searchengineoptimisation{width: 100%; height: 8px;	background: #E34A06; }
#logo {	padding: 0px;	width: 300px;	height: 100px;	border: 0px solid #bbbbbb;	background: #ffffff url('../images/seo-logo.gif') repeat-x top left;	float: left;}
#mainheader{	padding: 0px;	width: 700px;	height: 100px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff;}
#underlogo{	padding: 0px;	width: 250px;	height: 40px;	border: 0px solid #bbbbbb;	background: #ffffff;	float: left;background: #ffffff;}
#undermainheader{	padding-left: 5px; width: 745px;	height: 40px;	float: left;	border: 0px solid #bbbbbb;	text-align: left; font-size : 10pt;font-family : Arial,Tahoma,sans-serif;background: #ffffff;}
#underlogo2_navleft{	padding-top: 15px;	width: 245px;	height: 215px;	border: 2px solid #005279;	background: #ffffff;	float: left; text-align: left; }
#undermainheader2{	padding: 0px;	width: 1000px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right;}
#in_undermainheader2{	padding: 0px;	width: 5px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right;float: left;}
#in2_undermainheader2{	padding: 0px;	width: 750px;	height: 45px;	float: left;	border: 0px solid #bbbbbb;	text-align: right;background: #ffffff url('../images/seo-bg.gif') repeat-x top left;	}
#in3_undermainheader2{	padding-top: 0px;	width: 750px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff url('../images/seo-happy.jpg') repeat-x top left;	 }
#in4_undermainheader2{	padding-top: 0px;	width: 750px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff url('../images/seo-image.jpg') repeat-x top left;	}
#in5_undermainheader2{	padding-top: 0px;	width: 750px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff url('../images/seo-image2.jpg') repeat-x top left;	}
#in6_undermainheader2{	padding-top: 0px;	width: 750px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff url('../images/seo-image4.jpg') repeat-x top left;	}
#in7_undermainheader2{	padding-top: 0px;	width: 750px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff url('../images/seo-image5.jpg') repeat-x top left;	}
#in8_undermainheader2{	padding-top: 0px;	width: 750px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff url('../images/seo-image6.jpg') repeat-x top left;	}
#in9_undermainheader2{	padding-top: 0px;	width: 750px;	height: 193px;	float: left;	border: 0px solid #bbbbbb;	text-align: right; background: #ffffff url('../images/seo-happy2.jpg') repeat-x top left;	}

#maincontent{	 padding-right: 10px; padding-top: 10px; width: 510px;	height: 895px;	float: left;	border: 0px solid #bbbbbb;text-align: left; font-size : 10pt;font-family : Arial,Tahoma,sans-serif;text-align : justify;}
#rightcontent{	padding: 2px;	width: 225px;	height: 560px;	float: right;	border: 1px solid #005279;text-align: left; font-size : 10pt;font-family : Arial,Tahoma,sans-serif;}
#leftcontent{	padding: 0px;	width: 245px;	height: 490px;	float: left;	border: 0px solid #005279;text-align: left; font-size : 10pt;font-family : Arial,Tahoma,sans-serif;}
#contentcontainer{width: 1000px;	height: 490px;	float: left;	background: #ffffff; border: 0px solid #005279;}
#bottomline{	padding: 0px;	width: 1000px;	height: 20px;	float: left; background: #005279;}
#underbottomline{	padding: 2px;	width: 1000px;	height: 60px;	float: left; background: #ffffff;text-align: right; font-size : 10pt;font-family : Arial,Tahoma,sans-serif;}

H1.mainheader{font-size : 14pt;font-family : Times New Roman,Tahoma,Arial, sans-serif;font-weight: 400;color : #222222;text-align: right;}
H1.mainheader2{font-size : 11pt;font-family : Arial,Tahoma, sans-serif;font-weight: 400;color : #dddddd;text-align: right;}
H2.blueinpage{	font-size : 12pt;font-family : Times New Roman,Tahoma,Arial, sans-serif;color : #005279;}

a.navmain:link, a.navmain:visited {	font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #222222;	text-decoration: none;}
a.navmain:active {font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E34A06; 	text-decoration: none;	}
a.navmain:hover  {	font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E34A06; 	text-decoration: underline;	}

a.navbody:link, a.navbody:visited {	font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #005279;	text-decoration: underline;}
a.navbody:active {font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E34A06; 	text-decoration: none;	}
a.navbody:hover  {	font-size : 9pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E34A06; 	text-decoration: underline;}
	
a.navb:link, a.navb:visited {	font-size : 8pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color : #005279;	text-decoration: underline;}
a.navb:active {font-size : 8pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E34A06; 	text-decoration: none;}
a.navb:hover  {	font-size : 8pt;	font-family : Arial,Tahoma, Helvetica, sans-serif;	color: #E34A06; 	text-decoration: underline;}	